"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const _createBaseFor = require("./_createBaseFor.js");
var createBaseFor = _createBaseFor._createBaseFor;
var baseFor = createBaseFor();
var _baseFor = baseFor;
exports._baseFor = _baseFor;
